<?xml version='1.0' encoding='UTF-8'?>
<RootLevel>
  <ProductLogQCParameters>
    <ProductLogQCParameters_ProductPSF>
      <MinStellarFWHM_arcsec>0.655440721512</MinStellarFWHM_arcsec>
      <PSFDistortion_e2>-0.00349727</PSFDistortion_e2>
      <MaxStellarFWHM_arcsec>0.982865226269</MaxStellarFWHM_arcsec>
      <PSFDistortion_e1>-0.00776642</PSFDistortion_e1>
      <PSFDistortion_rms>0.110533663594</PSFDistortion_rms>
      <ProductSeeing_arcsec>0.655440721512</ProductSeeing_arcsec>
    </ProductLogQCParameters_ProductPSF>
    <CommonProductInformation>
      <Field>deep2b_4</Field>
      <ProductFilePath>./EIS.2005-07-30T16:25:09.223.fits</ProductFilePath>
      <Telescope>ESO-NTT</Telescope>
      <ProcessID>5000010</ProcessID>
      <ProductDBTableName>N/A</ProductDBTableName>
      <ProductDBTableAlias>N/A</ProductDBTableAlias>
      <ProductCreationDate>30-Jul-2005</ProductCreationDate>
      <ProductTotalExposureTime>720</ProductTotalExposureTime>
      <BatchID>N/A</BatchID>
      <ProductFileName>EIS.2005-07-30T16:25:09.223.fits</ProductFileName>
      <SessionID>75271</SessionID>
      <Survey>DPS</Survey>
      <User>eisdata</User>
      <ProductType>stack</ProductType>
      <Instrument>SOFI</Instrument>
      <Region>DEEP2b</Region>
      <ProductDBTableEntry>N/A</ProductDBTableEntry>
      <RealUser>Lisbeth Fogh Olsen</RealUser>
      <ProductCreationTime>16:25:09</ProductCreationTime>
      <Passband>Ks</Passband>
    </CommonProductInformation>
    <ProductLogQCParameters_Photometry>
      <PhotomIndependent>1</PhotomIndependent>
      <PhotomSystem>N/A</PhotomSystem>
      <ProductZPUncertainty>0.134</ProductZPUncertainty>
      <ProductZP>22.31</ProductZP>
    </ProductLogQCParameters_Photometry>
    <ProductLogQCParameters_ComparisonAstrometry>
      <AstromComparisonOffsetRA_mean>N/A</AstromComparisonOffsetRA_mean>
      <AstromComparisonReferenceFileName>N/A</AstromComparisonReferenceFileName>
      <AstromComparisonOffsetRA_min>N/A</AstromComparisonOffsetRA_min>
      <AstromComparisonReferenceVersion>N/A</AstromComparisonReferenceVersion>
      <AstromComparisonReferenceType>N/A</AstromComparisonReferenceType>
      <AstromComparisonOverlap_percent>N/A</AstromComparisonOverlap_percent>
      <AstromComparisonOffsetDec_max>N/A</AstromComparisonOffsetDec_max>
      <AstromComparisonReferenceCreationDate>N/A</AstromComparisonReferenceCreationDate>
      <AstromComparisonOffsetDec_sigma>N/A</AstromComparisonOffsetDec_sigma>
      <AstromComparisonObjects>N/A</AstromComparisonObjects>
      <AstromComparisonOffsetRA_max>N/A</AstromComparisonOffsetRA_max>
      <AstromComparisonIndex>N/A</AstromComparisonIndex>
      <AstromComparisonOrigin>N/A</AstromComparisonOrigin>
      <AstromComparisonReferenceName>N/A</AstromComparisonReferenceName>
      <AstromComparisonReferenceFilePath>N/A</AstromComparisonReferenceFilePath>
      <AstromComparisonOffsetDec_min>N/A</AstromComparisonOffsetDec_min>
      <AstromComparisonArea>N/A</AstromComparisonArea>
      <AstromComparisonOffsetDec_mean>N/A</AstromComparisonOffsetDec_mean>
      <AstromComparisonOffsetRA_sigma>N/A</AstromComparisonOffsetRA_sigma>
    </ProductLogQCParameters_ComparisonAstrometry>
    <ProductLogQCParameters_ComparisonPhotometry>
      <PhotomComparisonReferenceType>N/A</PhotomComparisonReferenceType>
      <PhotomComparisonOverlap_percent>N/A</PhotomComparisonOverlap_percent>
      <PhotomComparisonMag_mean>N/A</PhotomComparisonMag_mean>
      <PhotomComparisonOffsetZP_mean>N/A</PhotomComparisonOffsetZP_mean>
      <PhotomComparisonOffsetZP_sigma>N/A</PhotomComparisonOffsetZP_sigma>
      <PhotomComparisonOffsetMag_min>N/A</PhotomComparisonOffsetMag_min>
      <PhotomComparisonZP_sigma>N/A</PhotomComparisonZP_sigma>
      <PhotomComparisonOffsetMag_mean>N/A</PhotomComparisonOffsetMag_mean>
      <PhotomComparisonReferenceFilePath>N/A</PhotomComparisonReferenceFilePath>
      <PhotomComparisonMag_sigma>N/A</PhotomComparisonMag_sigma>
      <PhotomComparisonMag_max>N/A</PhotomComparisonMag_max>
      <PhotomComparisonObjects>N/A</PhotomComparisonObjects>
      <PhotomComparisonOffsetZP_min>N/A</PhotomComparisonOffsetZP_min>
      <PhotomComparisonReferenceVersion>N/A</PhotomComparisonReferenceVersion>
      <PhotomComparisonZP_max>N/A</PhotomComparisonZP_max>
      <PhotomComparisonReferenceFileName>N/A</PhotomComparisonReferenceFileName>
      <PhotomComparisonArea>N/A</PhotomComparisonArea>
      <PhotomComparisonOrigin>N/A</PhotomComparisonOrigin>
      <PhotomComparisonZP_mean>N/A</PhotomComparisonZP_mean>
      <PhotomComparisonMag_min>N/A</PhotomComparisonMag_min>
      <PhotomComparisonIndex>N/A</PhotomComparisonIndex>
      <PhotomComparisonOffsetMag_max>N/A</PhotomComparisonOffsetMag_max>
      <PhotomComparisonZP_min>N/A</PhotomComparisonZP_min>
      <PhotomComparisonOffsetZP_max>N/A</PhotomComparisonOffsetZP_max>
      <PhotomComparisonReferenceName>N/A</PhotomComparisonReferenceName>
      <PhotomComparisonReferenceCreationDate>N/A</PhotomComparisonReferenceCreationDate>
      <PhotomComparisonOffsetMag_sigma>N/A</PhotomComparisonOffsetMag_sigma>
    </ProductLogQCParameters_ComparisonPhotometry>
  </ProductLogQCParameters>
</RootLevel>

